
Foreman - Bug #17858

OpenStack scheduler_hint doesn't show spinner

12/27/2016 11:54 AM - Daniel Lobato Garcia

Status: Closed   

Priority: Normal   

Assignee: Daniel Lobato Garcia   

Category: Compute resources - OpenStack   

Target version: 1.14.1   

Difficulty: trivial Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/4141

  

Description

Foreman does not show the spinner when the OpenStack scheduler hints are loading, instead it just shows a javascript error.

Associated revisions

Revision 7d712752 - 12/28/2016 10:52 AM - Daniel Lobato Garcia

Fixes #17858 - OpenStack scheduler doesn't show spinner

Foreman does not show the spinner when the OpenStack scheduler hints are

loading, instead it just shows a javascript error.

Revision 8e136701 - 01/30/2017 11:02 AM - Daniel Lobato Garcia

Fixes #17858 - OpenStack scheduler doesn't show spinner

Foreman does not show the spinner when the OpenStack scheduler hints are

loading, instead it just shows a javascript error.

(cherry picked from commit 7d71275255271ec8cebe12ca30645ed9299f189d)

History

#1 - 12/27/2016 11:55 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/4141 added

#2 - 12/28/2016 11:01 AM - Anonymous

- % Done changed from 0 to 100

- Status changed from Ready For Testing to Closed

Applied in changeset 7d71275255271ec8cebe12ca30645ed9299f189d.

#3 - 01/03/2017 03:40 AM - Dominic Cleal

- translation missing: en.field_release set to 210
